body {
    background: #000000;
    margin: 80px 0;
}

.imgagehaut{
    position: absolute;
    z-index: 1;
    margin-left: 110px;
}
.cadre_grand{
    position: absolute;
    width: 800px;
    height: 500px;
    border: 3px solid #ffffff;
    outline: 3px solid #f56c05;
    padding: 50px;
    margin: 150px 400px 0px 400px;
}

.texte1{
    color: white;
    left: 650px;
    font-weight: bold;
    font-size: 25px;
    padding: 0px 0 0 500px;
}
.texte2{
    font-family: "Georgia", serif;
    text-shadow: -3px 2px #9b3f36;
    font-weight: bold;
    font-size: 35px;
    color: white;
    padding: 0px 0 0 470px;
}

.texte3{
    color: white;
    left: 650px;
    font-weight: bold;
    font-size: 20px;
    padding: 0px 0 0 430px;
    margin-bottom: 60px;
}

.contener{
    width: 120px;
    height: 150px;
    margin: 0 30px;
    padding-top: 10px;
    border: 2px solid #ffffff;
    outline: 2px solid #f56c05;
    list-style-type: none;
    display: inline-block;
}

.center_img{
    text-align: center;
}

.texte_image{
    color: white;
}

.ajout_charcu{
    margin-top: -160px;
    margin-left: 60px;
    position: absolute;
}

.footer{
    margin-top: 50px;
    margin-left: 220px;
    font-weight: 200;
}